.reviews-section{
    background:linear-gradient(rgba(0,60,60,.92),rgba(0,60,60,.92)),
               url('images/review-bg.jpg');
    background-size:cover;
    background-position:center;
    padding:50px;
    color:#fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}

.reviews-left h2{
    font-size:28px;
    font-weight:700;
    margin-bottom:15px;
    color: #fff;
    line-height: 20px;
}

.reviews-left h2 span{
    color:#ff9800;
}

.reviews-left p{
    font-size:18px;
    color:#d9d9d9;
    margin:8px 0;
    line-height: 20px;
}

.reviews-right{
    text-align:left;
    float: right;
}

.rating-score{
    font-size:40px;
    font-weight:700;
    align-items:center;
    gap:20px;
}

.stars{
    color:#ffb400;
    font-size:45px !important;
    letter-spacing:4px;
}

.reviews-right p{
    font-size:16px;
    margin-top:10px;
}

.reviews-stats{
    background:#fff;
    margin:-40px auto 20px;
    width:85%;
    border-radius:20px;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
    display:flex;
    justify-content:space-between;
    padding:15px 15px;
    position:relative;
    z-index:10;
}

.stat-box{
    flex:1;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:18px;
    position:relative;
}

.stat-box:not(:last-child)::after{
    content:'';
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
    width:1px;
    height:70px;
    background:#ececec;
}

.icon1{
    width:50px;
    height:50px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    font-weight:bold;
    border:2px solid;
}

.orange{
    color:#ff9800;
    border-color:#ff9800;
}

.green{
    color:#22c55e;
    border-color:#22c55e;
}

.blue{
    color:#3b82f6;
    border-color:#3b82f6;
}

.purple{
    color:#a855f7;
    border-color:#a855f7;
}

.stat-box h3{
    font-size:24px;
    color:#1f2937;
    margin-bottom:5px;
    line-height: 20px;
}

.stat-box p{
    color:#666;
    font-size:16px;
    margin-bottom: 0px;
}

@media(max-width:991px){

    .reviews-header{
        text-align:center;
        justify-content:center;
        gap:30px;
    }

    .reviews-left h2{
        font-size:42px;
    }

    .rating-score{
        font-size:50px;
        justify-content:center;
    }

    .stars{
        font-size:40px;
    }

    .reviews-stats{
        flex-wrap:wrap;
        gap:25px;
    }

    .stat-box{
        flex:0 0 48%;
    }

    .stat-box::after{
        display:none;
    }
}

@media(max-width:576px){

    .reviews-header{
        padding:30px 20px;
    }

    .reviews-left h2{
        font-size:32px;
    }

    .reviews-left p{
        font-size:16px;
    }

    .rating-score{
        flex-direction:column;
        font-size:40px;
    }

    .stars{
        font-size:32px;
    }

    .stat-box{
        flex:0 0 100%;
        justify-content:flex-start;
    }

    .stat-box h3{
        font-size:28px;
    }
}


.testimonial-section{
    padding:20px 0 !important;
    background:#fff;
}

.testimonial-section .section-title h2{
    font-size:20px;
    font-weight:700;
    color:#163c3c;
    margin-bottom:10px;
    line-height: 20px;
}

.section-title span{
    display:block;
    width:70px;
    height:4px;
    background:#ff7a00;
    margin-bottom:40px;
}

.testimonial-card{
    background:#fff;
    border:1px solid #eee;
    border-radius:15px;
    padding:25px;
    height:100%;
    box-shadow:0 2px 10px rgba(0,0,0,.05);
}

.user-info{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:15px;
}

.user-info img{
    width:60px;
    height:60px;
    border-radius:50%;
    object-fit:cover;
}

.user-info h4{
    margin:0;
    font-size:20px;
}

.user-info h4 span{
    color:#28a745;
    font-size:13px;
    margin-left:8px;
}

.stars{
    color:#ff9800;
    font-size:14px;
    padding-left: 0px !important;
}

.testimonial-card p{
    color:#555;
    line-height:1.8;
    font-size:16px;
    min-height:140px;
}

.bottom-info{
    display:flex;
    justify-content:space-between;
    border-top:1px solid #eee;
    padding-top:15px;
    margin-top:20px;
    color:#666;
    font-size:14px;
}

.owl-nav{
    display:block !important;
}

.owl-prev,
.owl-next{
    position:absolute;
    top:45%;
    transform:translateY(-50%);
    width:45px;
    height:45px;
    border-radius:50% !important;
    background:#fff !important;
    box-shadow:0 2px 10px rgba(0,0,0,.15);
}

.owl-prev{
    left:-25px;
}

.owl-next{
    right:-25px;
}

.owl-prev span,
.owl-next span{
    font-size:30px;
    line-height:30px;
}


.review-section1{background:#f7f9f9;padding:60px 20px;}
.review-section1 .review-left{width:30%;background:#eef3f2;padding:50px 40px;display:flex; flex-direction:column; justify-content:center;}
.review-section1 .feedback-icon{font-size:70px;margin-bottom:20px;}
.review-section1 .review-left h2{ font-size:20px; font-weight:700; color:#123;margin-bottom:15px;line-height: 20px;}
.review-section1 .review-left p{font-size:18px;color:#555;line-height:1.8;}
.review-section1 .line{width:60px;height:4px;background:#ff6b00;margin-top:25px; display:block;}
.review-section1 .review-right{width:70%;padding:0px 35px;}
.review-section1 .form-group{width:100%;}
.review-section1 .form-group input,
.review-section1 .form-group textarea{width:100%;padding:16px;border:1px solid #e5e5e5;border-radius:8px;font-size:16px;outline:none; background-color: #FFF}
.review-section1 .form-group input:focus,.form-group textarea:focus{border-color:#ff6b00;}
.review-section1 .review-bottom{display:flex;justify-content:space-between;align-items:center;margin-top:20px;gap:20px;}
.review-section1 .rating-section label{display:block;font-size:16px;margin-bottom:12px;color:#444;}
.review-section1 .rating{display:flex;flex-direction:row-reverse;justify-content:flex-end;padding: 0px !important;font-size: 30px;}
.review-section1 .rating input{display:none;}
.review-section1 input:valid ~ label {font-size: 60px !important; }
.review-section1 .rating label{font-size:40px;color:#ccc;cursor:pointer; transition:.3s; font-size: 60px;}
.review-section1 .rating label:hover,.rating label:hover ~ label,.rating input:checked ~ label{ color:#ff9800;font-size: 60px;}
.review-section1 .submit-btn{background:linear-gradient(90deg,#ff5f00,#ff8800); color:#fff;border:none; padding:18px 50px;border-radius:8px;font-size:18px;font-weight:600; cursor:pointer; transition:.3s;}
.review-section1 .submit-btn:hover{transform:translateY(-2px);}

.assistance-content {padding: 15px !important;color: white;background: url("../../assets/images/contact-number.png") !important;background-position: center left !important;background-size: cover !important;background-repeat: no-repeat !important;}


.assistance-content {
    
    border-radius: 8px;
    padding: 20px 35px;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    position: relative;
    margin: 30px auto;
    border: 1px solid #f2e3d7;
}

.assistance-content {
    z-index: 2;
}

.assistance-content h2 {
    font-size: 42px;
    font-weight: 700;
    color: #102a43;
    margin-bottom: 10px;
}

.assistance-content p {
    font-size: 22px;
    color: #4a5568;
    margin-bottom: 25px;
}

.action-buttons {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}



.call-btn {background: #ff7a00;color: #fff;}
.call-btn:hover {background: #e86f00;}
.whatsapp-btn {background: #25d366;color: #fff;}
.whatsapp-btn:hover {background: #1ebe5d;}
.assistance-image img {height: auto;display: block;}


.contact-why-choose-us {
    padding: 10px 00px;
    
}

.contact-why{box-shadow: 0 2px 10px rgba(0,0,0,0.05);background: #fff;}

.contact-why-choose-us .feature-box1 {
    flex: 1;
    text-align: center;
    padding: 0 20px;
    position: relative;
}

.contact-why-choose-us .feature-box1:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 15px;
    right: 0;
    width: 1px;
    height: 120px;
    background: #e5e5e5;
}

.contact-why-choose-us .feature-box1 .icon1 {
    font-size: 42px;
    color: #f97316;
    margin-bottom: 15px;
    position: inherit;
    margin: auto;
}

.contact-why-choose-us .feature-box1 h3 {
    font-size: 16px;
    font-weight: 700;
    color: #1f2937;
    margin-bottom: 0px;
    line-height: 20px;
}

.contact-why-choose-us .feature-box1 p {
    font-size: 16px;
    line-height: 20px;
    color: #6b7280;
    max-width: 250px;
    margin: 0 auto;
}

.contact-why {box-shadow: 0 2px 10px rgba(0,0,0,0.05); padding: 15px}



.why-choose{ margin:10px auto; background:#fff;padding:10px 0px;border-radius:7px;box-shadow:0 2px 10px rgba(0,0,0,0.08);}
.section-title{text-align:center;margin-bottom:5px;}
.section-title h2{font-size:26px;color:#081B4B;font-weight:700;margin-bottom: 5px;}
.section-title span{width:70px;height:4px;background:#ff6b00;display:block;margin:10px auto;border-radius:10px;}
.features1{display:grid;grid-template-columns:repeat(5,1fr);}
.feature-box1{text-align:center; padding:10px 20px;border-right:1px solid #e5e5e5;}
.feature-box1:last-child{border-right:none;}
.feature-box1 i{font-size:42px;color:#ff6b00;margin-bottom:15px;}
.feature-box1 h3{font-size:16px;color:#081B4B;margin-bottom:0px;font-weight:600;line-height: 26px}
.feature-box1 p{font-size:16px;line-height:20px; color:#444;text-align: center;}

.help-section{background:#001c4d;border-radius:7px;padding:5px 5px;margin:5px 0px;display:flex;align-items:center;justify-content:left;gap:0px;flex-wrap:wrap;}
.help-section .help-box{margin-top:0px;display:flex;align-items:center;gap:15px;padding-right:30px; border-right:1px solid rgba(255,255,255,0.15); background: none; box-shadow: none}
.help-section .help-box:last-of-type{ border-right:none;}
.help-section .icon{width:65px;height:65px;border-radius:50%;display:flex;align-items:center;justify-content:center;color:#fff;font-size:30px;flex-shrink:0;color: #fff}
.help-section .icon i {font-size: 30px;color: #fff;}
.help-section .orange{background:#ff6b00;}
.help-section .green{ background:#25D366; border: 1px solid #25D366}
.help-section .content h3{color:#fff; font-size:20px;font-weight:600;margin-bottom:5px;}
.help-section .content h4{color:#fff;font-size:20px;margin-bottom:5px;}
.help-section .content p{ color:#fff !important ; font-size:18px;}
.help-section .content a{color:#fff;text-decoration:none;font-size:20px; font-weight:700;}
.help-section .enquiry-btn a{ display:inline-flex; align-items:center; gap:12px; background:#fff; color:#ff6b00; padding:18px 35px; border-radius:10px;text-decoration:none;font-size:18px;font-weight:700; transition:0.3s;}
.help-section .enquiry-btn a:hover{background:#ff6b00;color:#fff;}


.stats-section{margin: 5px 0px;background:#fff;border-radius:7px;padding:10px;display:flex;justify-content:space-between;align-items:center;box-shadow:0 2px 10px rgba(0,0,0,0.08);}
.stats-section .stat-box{flex:1;display:flex;align-items:center;justify-content:center;gap:15px;padding:0 20px;border-right:1px solid #e5e5e5;}
.stats-section .stat-box:last-child{border-right:none;}
.stats-section .stat-icon{ font-size:42px;color:#111827;min-width:50px;}
.stats-section .stat-content h3{font-size:20px !important;font-weight:700;color:#111827; margin-bottom:5px;}
.stats-section .stat-content p{font-size:16px;color:#444;font-weight:500;line-height:1.4;}






@media(max-width:768px)
{
    .reviews-section {padding: 0px}
    .reviews-header {padding: 10px 0px;}
    .reviews-left h2 {font-size: 23px;}
    .reviews-left p {font-size: 14px;line-height: 9px;}
    .reviews-right {text-align: center;float: none;}
    .rating-score {font-size: 26px}
    .stars {font-size: 26px;}
    .reviews-right p {font-size: 14px;margin-top: 0px;}
    .stars{font-size: 26px !important}
    .reviews-stats {margin: -20px 10px 20px;width: 100%;}
    .reviews-stats{display: grid;grid-template-columns: repeat(2,1fr);}
    .reviews-stats {gap: 5px; border-radius: 7px;}
    .stat-box {gap: 5px}
    .stat-box h3 {font-size: 16px; line-height: 20px; margin-bottom: 0px}
    .stat-box p {font-size: 12px; line-height: 20px}
    .icon1 {width: 35px;height: 35px;font-size: 16px}
    .testimonial-section {padding: 0px 0 !important;}
    .testimonial-section .section-title h2 {font-size: 16px;}
    .section-title span {width: 50px;height: 2px;}
    .review-section1 .review-left {width: 100%;}
    .review-section1 .review-right {width: 100%;}
    .review-bottom {display: grid;grid-template-columns: repeat(1,1fr);}
          
    .services {padding: 10px 0px 0px;}
    .service-image {height: 100px}
    .service-card .icon {width: 35px;height: 35px;font-size: 18px;border: 1px solid #fff}
    .service-content h3 {font-size: 12px; margin-bottom: 0px}
    .service-content p {color: #000; font-size: 12px;line-height: 15px}
    .features1 {display: grid;grid-template-columns: repeat(3,1fr);}
    .feature-box1 {text-align: center;padding: 10px 10px !important; }
    .feature-box1 i {font-size: 30px;color: #ff6b00;margin-bottom: 5px;}
    .feature-box1 h3 {font-size: 12px;color: #081B4B;margin-bottom: 0px;font-weight: 600;line-height: 13px;}
    .feature-box1 p {display: none}
    .help-section .row{width: 100%;margin: auto;}
    .help-box {justify-content: left !important;}
    .help-section .help-box{margin-top:0px;display:flex; flex-direction: row; align-items:center;gap:5px;padding-right:0px; border-right:none;}
    .help-section .icon {width: 50px;height: 50px;font-size: 30px;flex-shrink: 0;color: #fff;margin:0px 5px;}
    .help-section .icon i{font-size: 20px}
    .help-section .content h3 {color: #fff;font-size: 16px;}
    .help-section .content h4 {color: #fff;font-size: 16px;}
    .help-section .content p {color: #fff;font-size: 14px;}
    .help-section .enquiry-btn a {padding: 10px 98px}
    .stats-section {display: grid;grid-template-columns: repeat(2,1fr);}
    .stats-section .stat-box {padding: 0px; align-items: left;justify-content: left;}
    .stats-section .stat-icon {font-size: 24px;color: #081B4B;min-width: 22px !important}
    .stats-section .stat-content h3 {font-size: 16px !important; line-height: 20px}
    .stats-section .stat-content p {font-size: 12px;text-align: left;}
    .review-section1 .feedback-icon {font-size: 34px;margin-bottom: 20px;}
    .review-section1 .review-left h2 {font-size: 16px;margin-bottom: 0px}
    .review-section1 .review-left p {font-size: 14px;margin-bottom: 0px}
    .review-section1 .review-left {padding: 20px}
    .review-section1 .line {margin-top: 5px; margin-bottom: 0px}
    .review-section1 .review-right {padding: 5px 0px}
    .review-section1 .form-group input{padding: 10px 15px}
    .review-section1 {padding: 15px}

}
@media(max-width:375px)
{
    
    .services {padding: 10px 0px 0px;}
    .service-image {height: 100px}
    .service-card .icon {width: 35px;height: 35px;font-size: 18px;border: 1px solid #fff}
    .service-content h3 {font-size: 12px; margin-bottom: 0px}
    .service-content p {color: #000; font-size: 12px;line-height: 15px}
    .features1 {display: grid;grid-template-columns: repeat(3,1fr);}
    .feature-box1 {text-align: center;padding: 10px 10px !important; }
    .feature-box1 i {font-size: 30px;color: #ff6b00;margin-bottom: 5px;}
    .feature-box1 h3 {font-size: 12px;color: #081B4B;margin-bottom: 0px;font-weight: 600;line-height: 13px;}
    .feature-box1 p {display: none}
    .help-section .row{width: 100%;margin: auto;}
    .help-box {justify-content: left !important;}
    .help-section .help-box{margin-top:0px;display:flex; flex-direction: row; align-items:center;gap:5px;padding-right:0px; border-right:none;}
    .help-section .icon {width: 50px;height: 50px;font-size: 30px;flex-shrink: 0;color: #fff;margin:0px 5px;}
    .help-section .icon i{font-size: 20px}
    .help-section .content h3 {color: #fff;font-size: 16px;}
    .help-section .content h4 {color: #fff;font-size: 16px;}
    .help-section .content p {color: #fff;font-size: 14px;}
    .help-section .enquiry-btn a {padding: 10px 80px}
    .stats-section {display: grid;grid-template-columns: repeat(2,1fr);}

}